body {margin:0px;padding:0px;}
body, div, td {font-family: Verdana, Arial; font-size: 8pt; color: #555555;}
li {margin-top: 5px; margin-bottom: 5px;}
p {font-family: Verdana, Arial; font-size: 8pt; color: #555555; margin: 5px 10px 5px 10px;}
h1 {font-family: Verdana, Arial; font-size: 11pt; margin-left: 10px; margin-top: 10px; }
h2 {font-family: Verdana, Arial; color: #555555; margin: 10px 10px 5px 10px; font-size: 10pt; text-align: left; font-weight: bold;}
h3 {font-family: Verdana, Arial; color: #555555; margin: 10px 10px 5px 20px; font-size: 9pt; text-align: left; font-weight: bold;}
a:Link, a:Hover, a:Active, a:Visited {color: #777777;}
a.partNavLink:Link, a.partNavLink:Hover, a.partNavLink:Active, a.partNavLink:Visited {color: #000000;}
a.partNavLink:Hover {color: #FFFFFF;}
.ver10 {font-family:verdana;font-size:10px;}
.ver11 {font-family:verdana;font-size:11px;}
.ver12 {font-family:verdana;font-size:12px;}
.ver13 {font-family:verdana;font-size:13px;}
.tah10 {font-family:tahoma;font-size:10px;}
.tah11 {font-family:tahoma;font-size:11px;}
.tah12 {font-family:tahoma;font-size:12px;}
.tah13 {font-family:tahoma;font-size:13px;}
.ar10 {font-family:arial;font-size:10px;}
.ar11 {font-family:arial;font-size:11px;}
.ar12 {font-family:arial;font-size:12px;}
.ar13 {font-family:arial;font-size:13px;}
.ar14 {font-family:arial;font-size:14px;}
.cou12 { font-family: courier new; font-size: 12px; }
.cou13 { font-family: courier new; font-size: 13px; }

.head_tab2
  {
background:#01a0b0;
  }


.input1
  {
   width: 150px;
   height: 20px;
   border: 1px solid #7f9db9;
  }
.input2
  {
   width: 150px;
   height: 20px;
   border: 1px solid #000000;
  }


.head_menu td a {color:#ffffff;font-size:16px;text-transform:uppercase;text-decoration:none;margin-left:15px;margin-right:15px;line-height:30px;font-weight:normal;}
